/dist/*
.local
.output.js
.npmrc
.nvmrc
/node_modules/**

**/*.svg
**/*.sh

/public/*

manifest.json

types/auto-imports.d.ts
types/components.d.ts

src/static/**
src/components/FirstUI/**
src/uni_modules/**
